## biomaj3-download 3.0.14

=== requirements.txt ===
mock
nose
pycurl
py-bcrypt
pika
redis
PyYAML
protobuf
flask
python-consul
prometheus_client>=0.0.18
requests
biomaj_core>=3.0.10
biomaj_zipkin
flake8
humanfriendly
