=== debian/changelog ===
biomaj3-download (3.0.14-1) unstable; urgency=medium

  * New upstream release
    d/control: switch to standards 4.1.3 

 -- Olivier Sallou <osallou@debian.org>  Sat, 10 Feb 2018 17:13:54 +0000

biomaj3-download (3.0.13-1) unstable; urgency=low

  * First packaging of biomaj-download (Closes: #872446).

 -- Olivier Sallou <osallou@debian.org>  Thu, 17 Aug 2017 09:59:28 +0000
