=== debian/rules ===
#! /usr/bin/make -f

export DEB_BUILD_OPTIONS=nocheck

export PYBUILD_NAME=biomaj-download
%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_build:
	cd biomaj_download/message && protoc --python_out=. message.proto
	dh_auto_build

override_dh_install:
	dh_install
	sed -i '1s;^;#!/usr/bin/python3\n;' debian/python3-biomaj3-download/usr/bin/biomaj_download_consumer.py
