## biomaj3-download 3.0.19

=== requirements.txt ===
mock
nose
pycurl
py-bcrypt
pika==0.11.2
redis
PyYAML
protobuf
flask
python-consul
prometheus_client>=0.0.18
requests
biomaj_core>=3.0.12
biomaj_zipkin
flake8
humanfriendly
python-irodsclient
