=== debian/changelog ===
biomaj3-download (3.0.19-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0
  * Testsuite: autopkgtest-pkg-python
  * Remove trailing whitespace in debian/changelog
  * Remove trailing whitespace in debian/copyright

 -- Andreas Tille <tille@debian.org>  Wed, 30 Jan 2019 10:40:31 +0100

biomaj3-download (3.0.18-1) unstable; urgency=medium

  [ Jelmer Vernooĳ ]
  * Use secure copyright file specification URI.
  * Trim trailing whitespace.

  [ Olivier Sallou ]
  * New upstream release

 -- Olivier Sallou <osallou@debian.org>  Thu, 25 Oct 2018 08:52:07 +0000
