=== debian/control ===
--- 
+++ 
@@ -1,9 +1,11 @@
 Source: biomaj3-download
-Section: python
-Priority: optional
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Olivier Sallou <osallou@debian.org>
-Build-Depends: debhelper (>= 9), dh-python,
+Section: python
+Testsuite: autopkgtest-pkg-python
+Priority: optional
+Build-Depends: debhelper (>= 12~),
+               dh-python,
                protobuf-compiler,
                python3-all,
                python3-bcrypt,
@@ -23,17 +25,20 @@
                python3-yaml,
                python3-biomaj3-core,
                python3-biomaj3-zipkin
-Standards-Version: 4.1.3
+Standards-Version: 4.3.0
+Vcs-Browser: https://salsa.debian.org/med-team/biomaj3-download
+Vcs-Git: https://salsa.debian.org/med-team/biomaj3-download.git
 Homepage: https://github.com/genouest/biomaj-download
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/biomaj3-download.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/biomaj3-download.git
 
 Package: python3-biomaj3-download
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}
+Depends: ${misc:Depends},
+         ${python3:Depends}
 Recommends: ${python3:Recommends}
-Suggests: ${python3:Suggests}, python3-gunicorn, mongodb, redis-server
-XB-Python-Egg-Name: biomaj-download
+Suggests: ${python3:Suggests},
+          python3-gunicorn,
+          mongodb,
+          redis-server
 Description: BioMAJ download management library
  BioMAJ downloads remote data banks, checks their status and applies
  transformation workflows, with consistent state, to provide ready-to-use
@@ -45,3 +50,4 @@
  .
  This package contains the library and microservice to manage downloads
  in BioMAJ3
+XB-Python-Egg-Name: biomaj-download
