=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 	dh $@ --with python3 --buildsystem=pybuild
 
 override_dh_auto_build:
-	cd biomaj_download/message && protoc --python_out=. message.proto
+	cd biomaj_download/message && protoc --python_out=. downmessage.proto
 	dh_auto_build
 
 override_dh_install:
