=== debian/changelog ===
biomaj3-download (3.0.21-1) unstable; urgency=medium

  * New upstream release 
  * d/rules: use DEB_BUILD_MAINT_OPTIONS
  * d/patches: remove irods protocol support as python lib is not
    available in Debian.

 -- Olivier Sallou <osallou@debian.org>  Sat, 09 Mar 2019 09:48:16 +0000
