## biomaj3-download 3.1.0

=== requirements.txt ===
--- 
+++ 
@@ -10,7 +10,7 @@
 python-consul
 prometheus_client>=0.0.18
 requests
-biomaj_core>=3.0.16
+biomaj_core>=3.0.19
 biomaj_zipkin
 flake8
 humanfriendly
