=== debian/changelog ===
biomaj3-download (3.1.0-1) unstable; urgency=medium

  [ Olivier Sallou ]
  * New upstream release  

 -- Olivier Sallou <osallou@debian.org>  Tue, 12 Nov 2019 10:18:15 +0000
