=== debian/control ===
--- 
+++ 
@@ -12,6 +12,7 @@
                python3-consul,
                python3-flask,
                python3-humanfriendly,
+               python3-irodsclient,
                python3-mock,
                python3-nose,
                python3-pika,
@@ -23,8 +24,10 @@
                python3-requests,
                python3-setuptools,
                python3-yaml,
-               python3-biomaj3-core,
-               python3-biomaj3-zipkin
+               python3-biomaj3-core (>= 3.0.19),
+               python3-biomaj3-zipkin,
+               python3-ftputil,
+               rsync
 Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/med-team/biomaj3-download
 Vcs-Git: https://salsa.debian.org/med-team/biomaj3-download.git
