=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,7 @@
 #! /usr/bin/make -f
 
-export DEB_BUILD_OPTIONS=nocheck
+#export DEB_BUILD_OPTIONS=nocheck
+export DEB_BUILD_MAINT_OPTIONS=nocheck
 
 export PYBUILD_NAME=biomaj-download
 %:
@@ -13,3 +14,6 @@
 override_dh_install:
 	dh_install
 	sed -i '1s;^;#!/usr/bin/python3\n;' debian/python3-biomaj3-download/usr/bin/biomaj_download_consumer.py
+
+override_dh_auto_test:
+	nosetests3 -a !network
