## biomaj3-download 3.2.4

=== requirements.txt ===
--- 
+++ 
@@ -15,3 +15,5 @@
 flake8
 humanfriendly
 python-irodsclient
+simpleeval
+tenacity
