=== debian/changelog ===
biomaj3-download (3.2.4-1) unstable; urgency=medium

  [ Michael R. Crusoe ]
  * Team upload.
  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * Respect DEB_BUILD_OPTIONS in override_dh_auto_test target
  * Remove trailing whitespace in debian/changelog
  * Remove empty debian/patches/series.
  * Move the autodep8 autopkgtest to an explicit one, as
    the module name (biomaj-downloand) doesn't match the package name
    (python3-biomaj3-download).

  [ Andreas Tille ]
  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Testsuite: autopkgtest-pkg-python (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Build-Depends: python3-tenacity, python3-simpleeval
  * Bump versioned Depends from python3-biomaj3-core
  * Lintian override for script-with-language-extension

 -- Andreas Tille <tille@debian.org>  Sun, 17 Jan 2021 11:28:54 +0100
