=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: python
 Testsuite: autopkgtest-pkg-python
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                protobuf-compiler,
                python3-all,
@@ -24,22 +24,23 @@
                python3-requests,
                python3-setuptools,
                python3-yaml,
-               python3-biomaj3-core (>= 3.0.19),
+               python3-biomaj3-core (>= 3.0.26),
                python3-biomaj3-zipkin,
                python3-ftputil,
+               python3-tenacity <!nocheck>,
+               python3-simpleeval <!nocheck>,
                rsync
-Standards-Version: 4.3.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/med-team/biomaj3-download
 Vcs-Git: https://salsa.debian.org/med-team/biomaj3-download.git
 Homepage: https://github.com/genouest/biomaj-download
+Rules-Requires-Root: no
 
 Package: python3-biomaj3-download
 Architecture: all
 Depends: ${misc:Depends},
          ${python3:Depends}
-Recommends: ${python3:Recommends}
-Suggests: ${python3:Suggests},
-          python3-gunicorn,
+Suggests: python3-gunicorn,
           mongodb,
           redis-server
 Description: BioMAJ download management library
@@ -53,4 +54,3 @@
  .
  This package contains the library and microservice to manage downloads
  in BioMAJ3
-XB-Python-Egg-Name: biomaj-download
