## biomaj3-download 3.2.6

=== debian/changelog ===
biomaj3-download (3.2.6-1) unstable; urgency=medium

  * New upstream release, fixing tenacity breaking changes and minor fixes 
    (Closes: #1005457).

 -- Olivier Sallou <osallou@debian.org>  Mon, 14 Feb 2022 07:52:05 +0000
