=== debian/rules ===
--- 
+++ 
@@ -16,4 +16,6 @@
 	sed -i '1s;^;#!/usr/bin/python3\n;' debian/python3-biomaj3-download/usr/bin/biomaj_download_consumer.py
 
 override_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	nosetests3 -a !network
+endif
