## biomaj3-download 3.2.8

=== debian/changelog ===
biomaj3-download (3.2.8-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 14 Jul 2022 10:51:47 +0200

biomaj3-download (3.2.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Fix import name for autopkgtest
  * Fix lintian-overrides

 -- Andreas Tille <tille@debian.org>  Wed, 29 Jun 2022 17:12:31 +0200
