=== debian/control ===
--- 
+++ 
@@ -30,7 +30,7 @@
                python3-tenacity <!nocheck>,
                python3-simpleeval <!nocheck>,
                rsync
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/med-team/biomaj3-download
 Vcs-Git: https://salsa.debian.org/med-team/biomaj3-download.git
 Homepage: https://github.com/genouest/biomaj-download
@@ -41,7 +41,6 @@
 Depends: ${misc:Depends},
          ${python3:Depends}
 Suggests: python3-gunicorn,
-          mongodb,
           redis-server
 Description: BioMAJ download management library
  BioMAJ downloads remote data banks, checks their status and applies
