## biomaj3-download 3.2.9

=== requirements.txt ===
--- 
+++ 
@@ -1,5 +1,5 @@
 mock
-nose
+pytest
 pycurl
 py-bcrypt
 pika==0.13.0
