=== debian/changelog ===
biomaj3-download (3.2.9-1) unstable; urgency=medium

  *  New upstream release, replace nose by pytest (Closes: #1018319).

 -- Olivier Sallou <osallou@debian.org>  Mon, 29 Aug 2022 11:22:34 +0000
