=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                python3-humanfriendly,
                python3-irodsclient,
                python3-mock,
-               python3-nose,
+               python3-pytest,
                python3-pika,
                python3-prometheus-client,
                python3-protobuf,
