=== debian/rules ===
--- 
+++ 
@@ -17,5 +17,5 @@
 
 override_dh_auto_test:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
-	nosetests3 -a !network
+	LOCAL_IRODS=0 NETWORK=0 python3 -m pytest -v tests/biomaj_tests.py
 endif
