## biomaj3-download 3.2.12

=== requirements.txt ===
pycurl
py-bcrypt
pika==0.13.0
redis
PyYAML
protobuf==3.20.3
flask
python-consul
prometheus_client>=0.0.18
requests
biomaj_core>=3.0.19
biomaj_zipkin
humanfriendly
python-irodsclient
simpleeval
tenacity
ftputil
