=== debian/changelog ===
biomaj3-download (3.2.12-3) unstable; urgency=medium

  * Team upload.
  * d/rules: general readability improvement.
    This change drops little boilerplate, tries to shorten line lenght to
    digestible width and also ensures that the file which needs being
    preserved is restored _before_ the pass of dh_clean, otherwise there
    is no .bak file to restore from. (Closes: #1043846)
  * d/watch: convert to Github uscan template version 5.
  * d/control: drop redundant Priority: optional.
  * d/control: drop redundant Rules-Requires-Root: no.
  * d/control: declare compliance to standards version 4.7.3.

 -- Étienne Mollier <emollier@debian.org>  Fri, 27 Feb 2026 11:14:17 +0100

biomaj3-download (3.2.12-2) unstable; urgency=medium

  * Team upload.
  * Fix clean target
    Closes: #1043846
  * Standards-Version: 4.7.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 20 Dec 2024 21:53:22 +0100

biomaj3-download (3.2.12-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 3.2.12
  * Use dh-sequence-python3
  * Remove dependency on python3-mock

 -- Alexandre Detiste <tchet@debian.org>  Mon, 26 Aug 2024 20:51:15 +0200
