=== debian/control ===
--- 
+++ 
@@ -3,9 +3,8 @@
 Uploaders: Olivier Sallou <osallou@debian.org>
 Section: python
 Testsuite: autopkgtest-pkg-python
-Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                protobuf-compiler,
                python3-all,
                python3-bcrypt,
@@ -13,7 +12,6 @@
                python3-flask,
                python3-humanfriendly,
                python3-irodsclient,
-               python3-mock,
                python3-pytest,
                python3-pika,
                python3-prometheus-client,
@@ -24,17 +22,16 @@
                python3-requests,
                python3-setuptools,
                python3-yaml,
-               python3-biomaj3-core (>= 3.0.26),
+               python3-biomaj3-core,
                python3-biomaj3-zipkin,
                python3-ftputil,
                python3-tenacity <!nocheck>,
                python3-simpleeval <!nocheck>,
                rsync
-Standards-Version: 4.6.1
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/med-team/biomaj3-download
 Vcs-Git: https://salsa.debian.org/med-team/biomaj3-download.git
 Homepage: https://github.com/genouest/biomaj-download
-Rules-Requires-Root: no
 
 Package: python3-biomaj3-download
 Architecture: all
