=== debian/watch ===
Version: 5

Template: Github
Project: biomaj-download
Owner: genouest
Compression: xz
Repack: yes
